export async function GET() {
    return new Response(
        JSON.stringify([
            {
                "id": "en",
                "name": "English"
            },
            {
                "id": "pl",
                "name": "Polish"
            }
        ]),
    )
}